body {
	margin: 0;
	font-family: "PT Sans", sans-serif;
	font-size: 10pt;
	color: #625f50;
	background: #343031 url('../images/Main_BG.png') repeat-x;
}

a {
	color: #db5540;
}

a:hover {
	color: #eb5042;
}

img {
	border: 0;
}

h2 {
	margin-top: 20px;
	color: #9e5b3e;
	font-size: 13pt;
}

h3 {
	margin-bottom: 0;
	color: #000;
	font-size: 10pt;
}

ul {
	padding-left: 12px;
}

ul li {
	margin-bottom: 16px;
}

hr {
	border: 0;
	height: 2px;
	background-color: #9e5b3e;
	margin: 24px 0;
}

.header {
	margin: 0 auto;
	height: 62px;
	background-color: #2b1d21;
}

.banner {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 350px;
	overflow: hidden;
}

#banner-background {
	visibility: hidden;
        position: absolute;
        width: 1300px;
        height: 425px;
        background-image: url('../images/TLR1_BG.png');
}

#banner-white-bg {
        visibility: hidden;
        position: absolute;
        width: 986px;
        height: 301px;
        background-image: url('../images/TLR2_WhiteBG.png');
}

#banner-bubbles {
        visibility: hidden;
        position: absolute;
        width: 515px;
        height: 140px;
        background-image: url('../images/TLR3_Bubbles.png');
}

#banner-logo {
        visibility: hidden;
        position: absolute;
        width: 251px;
        height: 192px;
        background-image: url('../images/TLR4_Logo.png');
}

#banner-turn {
        visibility: hidden;
        position: absolute;
        width: 495px;
        height: 328px;
        background-image: url('../images/TLR5_Turn.png');
}

#banner-noomi {
        visibility: hidden;
        position: absolute;
        width: 410px;
        height: 343px;
        background-image: url('../images/TLR6_Noomi.png');
}

.menu {
	margin: 0 auto;
	width: 1000px;
	height: 61px;
	/* background-image: url('../images/bar.png'); */
}

.menu div {
	float: left;
}

.menu .highlight {
	background-image: url('../images/bar_highlight.png');
}
